import { httpPost } from '../../utils/request';

export function getMrpData(params) {
  return httpPost('SO/MrpOrder/GetMrpData', params)
}
export function saveMrpData(params) {
  return httpPost('SO/MrpOrder/SaveMrpData', params)
}
export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}

export function getMrpEmProposals(params) {
  return httpPost('SO/MrpOrder/GetMrpEmProposals', params)
}
